.lang-text { display: none; }
.accordion-style1 .panel-default { border: 1px solid #000000; }
.accordion-style1 .panel-default + .panel-default { border-top: none; }
.accordion-style1 .panel-heading { padding-bottom: 0; }
.accordion-style1 h4 { border: none; color: #000000; }

#calculator_form h3, #calculator_form p, #calculator_form label {
    color: #fff;
    margin-bottom: 22px;
    font-family: Roboto, Arial, sans-serif;
    font-weight: 400;
}

#calculator_form .error-holder p {
    color: #fbfbfb;
    font-size: 12px;
    line-height: 14px;
    display: none;
}

#calculator_form label, #calculator_form p {
    line-height: 20px;
    padding-top: 8px;
}

#calculator_form .fas {
    cursor: pointer;
    font-size: 25px;
    line-height: 40px;
}

#calculator_form,
#calculator_form .fas {
    color: white;
}

#calculator_form, #calculator_form .popover {
    color: #000;
}

#calculator_form .btn-action {
    display: inline-block;
    padding: 10px 16px;
    font-size: 14px;
    margin: 0;
    color: #000;
    background-color: #e1b5aa;
    border-radius: 0;
    border: 2px solid #000;
}

#calculator_form #calculation_result {
    font-weight: bold;
    font-size: 22px;
    color: #fff;
}

#calculator_form .agreement-nomargin .control-row {
    margin-top: 0;
}

#calculator_form .agreement-nomargin .control-row label {
    padding-top: 0;
    margin-bottom: 0;
}

#calculator_form #send_email {
    margin-top: 20px;
}

#calculator_form .step4 {
    padding-top: 15px;
}

.popover {
    max-width: 70%;
}

#calculator_form .control-row {}

#calculator_form .icon-row {
    padding-left: 0;
}

#calculator_form select, label {
    line-height: 30px;
}

#calculator_form select,
#calculator_form input[type="number"],
#calculator_form input[type="email"] {
    font-size: 12px;
    height: 35px;
}

#calculator_form .legalinfo {
    padding-top: 30px;
}

#calculator_form .error {
    border: 2px solid red;
}

#send_error_holder { display: none; }
#calculator_form label #agreement { margin-bottom: 0; }

#calculator_form .legalinfo p span {
    font-size: 13px;
    line-height: 20px;
}

@media (max-width: 466px) {
    .popover {
        left: 10px ! important;
        right: 10px ! important;
        max-width: 100%;
    }
}